package pathgame.algorithm;

public class Coord {
    private int x, y;

    Coord(int x, int y) {
        this.x = x;
        this.y = y;
    }

    int getX() {
        return x;
    }

    int getY() {
        return y;
    }

    public void changeX(int x) {
        this.x += x;
    }

    public void changeY(int y) {
        this.y += y;
    }

    public void setCoord(int x, int y) {
        this.x = x;
        this.y = y;
    }
}
